Subject: Re: Hi :) would you like a F-84 feature ??--- note if the pic's did't come though please msg me
From: "Steve Bamford" <[email-masked]>
To: "Sten Arne B.Andersen" <[email-masked]>
Date: Sat, 8 Mar 2003 09:50:22 -0800

----- Original Message ----- 
  From: Sten Arne B.Andersen 
  To: [email-masked] 
  Sent: Saturday, March 08, 2003 9:41 AM
  Subject: Hi :) would you like a F-84 feature ??--- note if the pic's did't come though please msg me

  1/48 Tamiya F-84 Thunderjet

  by Sten Arne B.Andersen
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi :o) 

  This bird is a Tamiya F-84 built OOB with the exeption of the decals. The decals are from KAR-Decals and the modell is in the colors of 336 sqd of the Royal Norwegian Airforce. The F-84 served with the RNoAF in the late 50's and erly 60's.

  The sceeme is a standard all over metal job. I used Humbrol Aluminium metalizer for the base, with some of the panels masked and "darked" slightly with a mix of aluminium and steel, also from the humbrol metalizer range.The spine and anti-glare is a Tamiya acrylics mix of greens.

  The cocpit was alot of fun, Tamiya has made seatbelts as decals. Not such a bad idea but decals are very thin usualy, So for this one I cut out the decals WITH backing paper from the decal sceet, and with some fine cutting and trimming I just glued it on the seat. I guess most would go for some PE belts but I did't have any that looked right, and this little stunt worked out nicely. The rest of the 'pit is made the usual way. painting,drybrush and a light wash to bring out the details, no magic at all.Same with the weel wells and gun/electronics bay. 

  Weathering is kept to a minimum but gun-stanes and a general used look is made by a light and carefull spray using a mix of tamiya smoke+flat earth+ flat base. This mix is when used right very effektive in creating a  "used but not abused" look to the modell. 

  The decals went on without any fuzz, and responded well to Micro sol/set. Some of the decals from the original Tamiya sceet is needed but the sqadron letters,serial,roundells and all the "non-standard" are provided on the kar-dekaler sceet. I did however not apply any clearcote or laquer of any kind to this modell. I've messed up a few all metall jobs with clear before and did not want to do that again. All I did was a light overspray with the Tamiya smoke/flat earth/flat base mix, and called it a day. 

  Tamiya has made it realy easy for modellers with this kit as they do with all the others they have made. It's an absolute dream to build and the whole thing just snaps together. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  All in all I was quite happy with the way it turned out. 

  This project was done in 1999 and I was lucky enogh to get a 1.st in the IPMS Norway Nationals in 2000, It also got a the RNoAF SIG prize same year. 

  Hope you enjoy it 

  Keep on modelling :o) 

  Sten Arne

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Sten Arne B.Andersen"